[API Reference](../README.md) > [Auction4ReputationBidOptions](../interfaces/Auction4ReputationBidOptions.md)

# Interface: Auction4ReputationBidOptions

## Hierarchy

**Auction4ReputationBidOptions**

## Index

### Properties

* [amount](Auction4ReputationBidOptions.md#amount)

---

## Properties

<a id="amount"></a>

###  amount

**● amount**: * `BigNumber` &#124; `string`
*

*Defined in [wrappers/auction4Reputation.ts:374](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/auction4Reputation.ts#L374)*

___

